Wind River Support Network

HomeDefectsLIN5-21632
Fixed

LIN5-21632 : Security Advisory - qemu - CVE-2016-4037

Created: May 31, 2016    Updated: May 29, 2018
Resolved Date: Jun 30, 2016
Found In Version: 5.0.1.35
Fix Version: 5.0.1.37
Severity: Standard
Applicable for: Wind River Linux 5
Component/s: Userspace

Description

The ehci_advance_state function in hw/usb/hcd-ehci.c in QEMU allows local guest OS administrators to cause a denial of service (infinite loop and CPU consumption) via a circular split isochronous transfer descriptor (siTD) list, a related issue to CVE-2015-8558.

http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2016-4037

Other Downloads


Live chat
Online